html body {
    background-color: #626569;
}
.page h1 {
    color: #ffeab4;
}
.page {
    width:96%;
    min-width: 720px;
    max-width: 1600px;
    margin: 10px auto;
}
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #424549;
}
td, th {
    text-align:  center;
    opacity: .99;
    position: relative;
}

th:first-child {
    min-width: 130px;
}

td:nth-child(1), th:nth-child(1), td:nth-child(2), th:nth-child(2) {
    text-align: left;
}

.table .thead-dark th {
    border-bottom: 3px solid #c2c5c9;
}
.table-dark td.minus {
    border-bottom: 1px solid red;
}
.table-dark td.verylow {
    border-bottom: 1px solid #ff6000;
}
.table-dark td.low {
    border-bottom: 1px solid #ffc000;
}
.table-dark td.lot {
    border-bottom: 1px solid greenyellow;
}
.atg {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    height: 100%;
    background-color: #515559;
    z-index: -1;
}
.outofstock {
    color: #ffffff44;
}
.searchform {
    float: right;
    width: 25%;
    margin-top: 10px;
}
.btn-clear {
    color: #c2c5c9;
    padding: 2px 10px;
    border: 1px solid #c2c5c9;
}
.btn-clear:hover {
    color: #fff;
    border: 1px solid #fff;
    background-color: #ffffff33;
    text-decoration: none;
}

label {
    color:#EEEEEE;
}
